Bug 889528 - [abrt] xchat-2.8.8-16.fc18: handle_error: Process /usr/bin/xchat was killed by signal 5 (SIGTRAP)
[abrt] xchat-2.8.8-16.fc18: handle_error: Process /usr/bin/xchat was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xchat (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christopher Aillon (sabbatical, not receiving bugmail)
Fedora Extras Quality Assurance
abrt_hash:b4cda5d013d185ce3e6c1a593ae...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-21 10:50 EST by Alejandro_Perez
Modified: 2014-02-05 09:06 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 09:06:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.89 KB, text/plain)
2012-12-21 10:50 EST, Alejandro_Perez
no flags Details
File: cgroup (132 bytes, text/plain)
2012-12-21 10:50 EST, Alejandro_Perez
no flags Details
File: core_backtrace (3.87 KB, text/plain)
2012-12-21 10:50 EST, Alejandro_Perez
no flags Details
File: dso_list (10.83 KB, text/plain)
2012-12-21 10:50 EST, Alejandro_Perez
no flags Details
File: environ (1.40 KB, text/plain)
2012-12-21 10:50 EST, Alejandro_Perez
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-21 10:50 EST, Alejandro_Perez
no flags Details
File: maps (51.29 KB, text/plain)
2012-12-21 10:50 EST, Alejandro_Perez
no flags Details
File: open_fds (4.30 KB, text/plain)
2012-12-21 10:50 EST, Alejandro_Perez
no flags Details
File: proc_pid_status (925 bytes, text/plain)
2012-12-21 10:50 EST, Alejandro_Perez
no flags Details
File: var_log_messages (801 bytes, text/plain)
2012-12-21 10:50 EST, Alejandro_Perez
no flags Details

  None (edit)
Description Alejandro_Perez 2012-12-21 10:50:02 EST
Description of problem:
Whe computer suspend mode was set buy closing the lit off the notebook

Version-Release number of selected component:
xchat-2.8.8-16.fc18

Additional info:
backtrace_rating: 4
cmdline:        xchat
crash_function: handle_error
executable:     /usr/bin/xchat
kernel:         3.6.10-5.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 handle_error at xcb_io.c:212
 #5 handle_response at xcb_io.c:324
 #7 XGetGeometry at GetGeom.c:47
 #8 gdk_pixmap_foreign_new_for_display at gdkpixmap-x11.c:331
 #9 shade_pixmap at xtext.c:3650
 #10 gtk_xtext_load_trans at xtext.c:3862
 #11 gtk_xtext_paint at xtext.c:1401
 #12 gtk_xtext_expose at xtext.c:1469
 #13 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #18 gtk_widget_event_internal at gtkwidget.c:5017
Comment 1 Alejandro_Perez 2012-12-21 10:50:05 EST
Created attachment 667279 [details]
File: backtrace
Comment 2 Alejandro_Perez 2012-12-21 10:50:07 EST
Created attachment 667280 [details]
File: cgroup
Comment 3 Alejandro_Perez 2012-12-21 10:50:08 EST
Created attachment 667281 [details]
File: core_backtrace
Comment 4 Alejandro_Perez 2012-12-21 10:50:10 EST
Created attachment 667282 [details]
File: dso_list
Comment 5 Alejandro_Perez 2012-12-21 10:50:12 EST
Created attachment 667283 [details]
File: environ
Comment 6 Alejandro_Perez 2012-12-21 10:50:14 EST
Created attachment 667284 [details]
File: limits
Comment 7 Alejandro_Perez 2012-12-21 10:50:16 EST
Created attachment 667285 [details]
File: maps
Comment 8 Alejandro_Perez 2012-12-21 10:50:18 EST
Created attachment 667286 [details]
File: open_fds
Comment 9 Alejandro_Perez 2012-12-21 10:50:19 EST
Created attachment 667287 [details]
File: proc_pid_status
Comment 10 Alejandro_Perez 2012-12-21 10:50:23 EST
Created attachment 667288 [details]
File: var_log_messages
Comment 11 Vaclav Ehrlich 2013-02-07 11:25:16 EST
1. plug in second display
2. open Display settings
3. set up second display  in Display settings
4. x-chat crashed


backtrace_rating: 4
Package: xchat-2.8.8-16.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 12 Fedora End Of Life 2013-12-21 05:02:01 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2014-02-05 09:06:02 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.